Support » Plugins and Hacks » [Plugin: WP Supersized] Warning

[Plugin: WP Supersized] Warning

  • Hallo.

    After installing this great plug in, there are no supersized-pictures on the side. In the source text there is the warning:

    <b>Warning</b>: glob() expects parameter 2 to be long, string given in <b>/mnt/webc/52/46/5482046/htdocs/steilisch/wp-content/plugins/wp-supersized/includes/WPSupersized.php</b> on line <b>521</b>
    <b>Warning</b>: asort() expects parameter 1 to be array, null given in <b>/mnt/webc/52/46/5482046/htdocs/steilisch/wp-content/plugins/wp-supersized/includes/WPSupersized.php</b> on line <b>522</b>
    <b>Warning</b>: Invalid argument supplied for foreach() in <b>/mnt/webc/52/46/5482046/htdocs/steilisch/wp-content/plugins/wp-supersized/includes/WPSupersized.php</b> on line <b>548</b>

    Can you tell me the reason???
    I don`t know …
    Thanks a lot!


Viewing 1 replies (of 1 total)
  • Plugin Author Benoit De Boeck


    Please check that the glob() function is not disabled on your php installation. Please also check that the folder containing the images allows at least read access rights to all users.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP Supersized] Warning’ is closed to new replies.